<IfModule mod_ssl.c>
<VirtualHost *:443>
    ServerAdmin webmaster@demo.wifimtaani.top
    ServerName demo.wifimtaani.top
    DocumentRoot /var/www/html/demo

    <Directory /var/www/html/demo>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/demo.wifimtaani.top_error.log
    CustomLog ${APACHE_LOG_DIR}/demo.wifimtaani.top_access.log combined

SSLCertificateFile /etc/letsencrypt/live/demo.wifimtaani.top/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/demo.wifimtaani.top/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
